<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite + React + TS</title>
  </head>
  <body>
    <header>
      <img src="/game-logo.png" alt="Hand-draw tic tac toe game board">
      <h1>Tic Tac Toe</h1>
    </header>
    <div id="root"></div>
    <script type="module" src="/src/main.tsx"></script>
  </body>
</html>
